<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Tue Jan 15 11:13:05 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.conn (HttpClient 4.2.3 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-15">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../org/apache/http/conn/package-summary.html" target="classFrame">org.apache.http.conn</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="ClientConnectionManager.html" title="interface in org.apache.http.conn" target="classFrame"><I>ClientConnectionManager</I></A>
<BR>
<A HREF="ClientConnectionManagerFactory.html" title="interface in org.apache.http.conn" target="classFrame"><I>ClientConnectionManagerFactory</I></A>
<BR>
<A HREF="ClientConnectionOperator.html" title="interface in org.apache.http.conn" target="classFrame"><I>ClientConnectionOperator</I></A>
<BR>
<A HREF="ClientConnectionRequest.html" title="interface in org.apache.http.conn" target="classFrame"><I>ClientConnectionRequest</I></A>
<BR>
<A HREF="ConnectionKeepAliveStrategy.html" title="interface in org.apache.http.conn" target="classFrame"><I>ConnectionKeepAliveStrategy</I></A>
<BR>
<A HREF="ConnectionReleaseTrigger.html" title="interface in org.apache.http.conn" target="classFrame"><I>ConnectionReleaseTrigger</I></A>
<BR>
<A HREF="DnsResolver.html" title="interface in org.apache.http.conn" target="classFrame"><I>DnsResolver</I></A>
<BR>
<A HREF="EofSensorWatcher.html" title="interface in org.apache.http.conn" target="classFrame"><I>EofSensorWatcher</I></A>
<BR>
<A HREF="HttpRoutedConnection.html" title="interface in org.apache.http.conn" target="classFrame"><I>HttpRoutedConnection</I></A>
<BR>
<A HREF="ManagedClientConnection.html" title="interface in org.apache.http.conn" target="classFrame"><I>ManagedClientConnection</I></A>
<BR>
<A HREF="OperatedClientConnection.html" title="interface in org.apache.http.conn" target="classFrame"><I>OperatedClientConnection</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="BasicEofSensorWatcher.html" title="class in org.apache.http.conn" target="classFrame">BasicEofSensorWatcher</A>
<BR>
<A HREF="BasicManagedEntity.html" title="class in org.apache.http.conn" target="classFrame">BasicManagedEntity</A>
<BR>
<A HREF="EofSensorInputStream.html" title="class in org.apache.http.conn" target="classFrame">EofSensorInputStream</A>
<BR>
<A HREF="HttpInetSocketAddress.html" title="class in org.apache.http.conn" target="classFrame">HttpInetSocketAddress</A>
<BR>
<A HREF="MultihomePlainSocketFactory.html" title="class in org.apache.http.conn" target="classFrame">MultihomePlainSocketFactory</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Exceptions</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="ConnectionPoolTimeoutException.html" title="class in org.apache.http.conn" target="classFrame">ConnectionPoolTimeoutException</A>
<BR>
<A HREF="ConnectTimeoutException.html" title="class in org.apache.http.conn" target="classFrame">ConnectTimeoutException</A>
<BR>
<A HREF="HttpHostConnectException.html" title="class in org.apache.http.conn" target="classFrame">HttpHostConnectException</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
